Bug 21666 - can't rebuild the WindowMaker-0.62.1-15.src.rpm
can't rebuild the WindowMaker-0.62.1-15.src.rpm
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-03 18:14 EST by Pavlos Parissis
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 19:05:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavlos Parissis 2000-12-03 18:14:11 EST
I am trying to rebuild the WindowMaker-0.62.1-15.src.rpm without any
luck:( The process does n't create the i386.rpms , here a snapshot from the
end of process: 
####################################################################### 
install in . done 
make: Leaving directory
`/usr/src/redhat/BUILD/WindowMaker-0.62.1/asclock' 
+ /usr/lib/rpm/brp-compress 
+ /usr/lib/rpm/brp-strip 
+ /usr/lib/rpm/brp-strip-comment-note 
Processing files: WindowMaker-0.62.1-15 
File not found by glob:
/var/tmp/WindowMaker-0.62.1-root/usr/share/locale/*/*/* 
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.13970 
+ umask 022 
+ cd /usr/src/redhat/BUILD 
+ cd WindowMaker-0.62.1 
+ DOCDIR=/var/tmp/WindowMaker-0.62.1-root/usr/doc/WindowMaker-0.62.1 
+ export DOCDIR 
+ rm -rf /var/tmp/WindowMaker-0.62.1-root/usr/doc/WindowMaker-0.62.1 
+ /bin/mkdir -p
/var/tmp/WindowMaker-0.62.1-root/usr/doc/WindowMaker-0.62.1 
+ cp -pr AUTHORS BUGFORM BUGS ChangeLog NEWS FAQ FAQ.I18N README
/var/tmp/WindowMaker-0.62.1-root/usr/doc/WindowMaker-0.62.1 
+ cp -pr TODO MIRRORS README README.GNOME README.KDE README.WINGs
README.WPrefs.app
README.WindowMaker README.WindowMaker-data README.WindowMaker-extra-0.1
README.asclock README.contrib
README.definable-cursor README.po README.pt README.util README.wrlib
/var/tmp/WindowMaker-0.62.1-root/usr/doc/WindowMaker-0.62.1 
+ exit 0 
Provides: windowmanager 
PreReq: /sbin/ldconfig 
Requires: libPropList cpp 
Processing files: WindowMaker-libs-0.62.1-15 
Finding  Provides: (using /usr/lib/rpm/find-provides)... 
Finding  Requires: (using /usr/lib/rpm/find-requires)... 
Provides: libwraster.so.2 libwraster.so.2(GCC.INTERNAL) 
PreReq: /sbin/ldconfig 
Requires: ld-linux.so.2 libc.so.6 /bin/sh libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1) 
Obsoletes: libwraster libwraster-devel 
################################################################### 
after that i went to /usr/src/redhat/RPMS/i386 (i486,i586.....) to find
the rpms but i did n't find anything!!!!!!!!! 
Where are the rpms? 
I think that the line 
###################
File not found by glob:
/var/tmp/WindowMaker-0.62.1-root/usr/share/locale/*/*/* 
###################
and in the spec file
%build
LINGUAS="cs da de el es fi fr gl hr it ja ko nl no pl pt ro ru se sk tr"
NLSDIR=/usr/share/locale
export NLSDIR LINGUAS
and in the file tag
%files
............
/usr/share/locale/*/*/*

has to do with the fact that the rpms can n't created.
Any ideas?

Pavlos
Comment 1 Crutcher Dunnavant 2001-04-02 19:04:58 EDT
do a rpm -bi and examine the install root.

Note You need to log in before you can comment on or make changes to this bug.